How to install ruby-versionomy on Debian Unstable (Sid)